## org.python.core
Interface Slotted

All Known Implementing Classes:
  ClasspathPyImporterDerived, PyArrayDerived, PyBaseExceptionDerived, PyClassMethodDerived, PyComplexDerived, PyDefaultDictDerived, PyDequeDerived, PyDialectDerived, PyDictionaryDerived, PyEnumerateDerived, PyFileDerived, PyFloatDerived, PyFrozenSetDerived, PyIntegerDerived, PyListDerived, PyLocalDerived, PyLongDerived, PyModuleDerived, PyObjectDerived, PyPartialDerived, PyPropertyDerived, PyRandomDerived, PySetDerived, PyStringDerived, PySuperDerived, PyTupleDerived, PyTypeDerived, PyUnicodeDerived, ReferenceTypeDerived, zipimporterDerived

    public interface Slotted

Method Summary
`PyObject` `getSlot(int index)`
`void` `setSlot(int index, PyObject value)`

Method Detail

### getSlot

    PyObject getSlot(int index)

### setSlot

    void setSlot(int index,
                 PyObject value)

Jython homepage